body {	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #dddddd;
	text-align: center;	color: #006600;	font-size: 14px;}

#page_wrapper {
	text-align: left;
	display: inline-block;
	background-color: #ffffff;
	border: 2px solid #ffffff;
}

#page_header {}

#page_content {}

#page_footer {
	clear: both;
	text-align: center;
}


div.article_div {
	max-width: 650px;
}
table.content_table {
	border: 2px #006600 solid;
	margin-top: 1em;}
div.content_div {
	margin-top: 1em;
	border: 2px #ffffff solid;
}

div.post_info {
	font-size: 80%;
	padding: 5px;
}
div.post_content {
	width: 650px;
	padding: 5px;
	background-color: #ffffff;
}
div.post_footer {
	clear: both;
	padding: 5px;
}




/*	This stuff is for inside the TG page heading i.e. the logo, sponsor ad, and 'welcome' line.*/#tg_logo {}#tg_banner {	float: right;}#welcome {	clear: both;
	font-weight: bold;/*	font-size: 120%;*/	color: #ffffff;	background-color: #006600;	padding: 0.3em;}#welcome a:link,#welcome a:visited {	color: #ffffff;}#welcome a:hover {	color: #DD6900;}#chat_status {
	float: right;
	padding-right: 0.5em;
}
#login_status {
}
/*	This little lot defines the menus.*/#h_menu {
	clear: both;
	margin: 0px;
	padding: 0px;
	font-size: 80%;
}
#h_menu ul {
	list-style: none;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #006600;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}	
#h_menu li {
	float: left;
	margin: 0px;
	padding: 0px;
	position: relative;
}
#h_menu a {
	display: block;
	white-space: nowrap;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
}
#h_menu a:hover,
#h_menu a.selected {
	color: #DD6900;
}
#h_menu ul ul {
	width: auto;
	position: absolute;
	z-index: 10;
	border: 1px #ffffff solid;
	border-bottom: none;
	left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#h_menu ul ul li {
	background-color: #006600;
	border-bottom: 1px #ffffff solid;
	float: none;
	width: 140px;
	height: 25px;
}
#h_menu ul li:hover ul { /* Display the dropdown on hover */
	left: 0; /* Bring back on-screen when needed */
}
#h_menu ul ul ul {
	display: none;
}
#h_menu ul ul li:hover ul { /* Display the dropdown on hover */
	top: -1px;
	left: 140px; /* Bring back on-screen when needed */
	display: inline-block;
}
#v_menu {
	float: right;
	width: 160px;
	font-size: 110%;
	margin-left: 10px;
	display: none;
}


/* Copyright and bottom info */div.copyright {
	clear: both;
	padding-top: 1em;
	font-size: 80%;
	color: #444444;
	letter-spacing: -1px;
}





/*	Images*/img.img_l {
	clear: left;
	float: left;
	margin: 8px 8px 8px 0px;
	border: 2px solid #ffffff;
}
img.img_r {
	clear: right;
	float: right;
	margin: 8px 0px 8px 8px;
	border: 2px solid #ffffff;
}
img.img_c {
	border: 2px solid #ffffff;
	display: block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
img.img_t {
	border: 2px solid #ffffff;
	margin-left: 7px;
	margin-right: 7px;
}
a:hover img.img_l,
a:hover img.img_c,
a:hover img.img_r,
a:hover img.img_t {
	border: 2px solid #ff0000;
}





h1	{	color : #000000;	font-weight: bold;	font-size: 200%;	text-decoration: none;
	line-height: 120%;}h2 {
	color: #000000;	font-weight: bold;
	font-size: 150%;	text-decoration: none;
	line-height: 120%;
	clear: left;
}

hr	{
	height: 0px;
	border: solid #D2DDD1 0px;
	border-top-width: 1px;
}
/* Span Classes */span.sub { font-size: 80%; vertical-align: sub; }
span.indent { padding-left: 3em; }
span.returnpath { font-size: 80%; font-weight: bold; text-decoration: none; }
span.post_meta { font-size: 80%; color: #000000; }span.keyword-span {
    color: rgb(62, 109, 142);
    background-color: #CFCFCF;
    border-bottom: 1px solid #AFAFAF;
    border-right: 1px solid #AFAFAF;
    padding: 3px 4px;
    margin: 2px 2px 2px 0px;
    text-decoration: none;
    font-size: 90%;
    line-height: 2.4;
    white-space: nowrap;
}
span.keyword-span:hover {
    background-color: #EFEFEF;
}
span.keyword-delete {
    vertical-align: top;
    margin-top: 3px;
    width: 14px;
    height: 14px;
    display: inline-block;
}
span.prefix {
/*	font-size: 110%;
	font-weight: bold;*/}
span.form_help {
	font-size: 80%;
}

/* Links */
a img { border: none; }
a:hover { text-decoration: underline; color: #DD6900; }a.glossarylink { text-decoration: none; color: #DD6900; }
a.lastpostlink:link img { text-decoration: none; background-color: #DD6900; }
a.lastpostlink:visited img { background-color: white; }
a.postlink:link	{ text-decoration: none; color : #0000FF }
a.postlink:visited { text-decoration: none; color : #800080; }
a.postlink:hover { text-decoration: underline; color : #DD6900}
/*a.title_link:link	{ font-size: 110%; }
a.title_link:link	{ font-weight: bold; }*/



/* Gallery Lists */
ul.gallerylist {
	list-style: none;
	padding: 0;}ul.gallerylist li {	display: inline;	float: left;	margin-right: 6px;	margin-bottom: 10px;	font-size: 0.7em;}ul.gallerylist li a {	text-decoration: none;}ul.gallerylist img {	display: block;	border: none;}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}



div.content_box_head {
	margin: 2px 2px 0px 2px;	background-color: #006600;
	text-align: center;
	padding: 0.5em;
	font-weight: bold;	color: #FFA34F;    white-space: nowrap;
}
div.content_box_body {
	margin: 2px;	background-color: #EFEFEF;
	padding: 1em;
}


/*.mo { }*/
div.boxed { border: 2px #006600 solid; }





/* Content table i.e. viewforums, memberslist, etc. */
table.content_table th,table.content_table td.td_title {	font-weight: bold;	color: #FFA34F;	background-color: #006600;	padding: 4px;}
table.content_table td.td_title a {
	color: #FFA34F;}
table.content_table td {	padding: 4px;
	border: 1px #FFFFFF solid;
}
.bg1 { background-color: #EFEFEF; }.bg2 { background-color: #DFDFDF; }.bg3 { background-color: #CFCFCF; }



table.no_lines {
	margin-left: auto;
	margin-right: auto;
	border: none;
}
table.no_lines td {
	border: none;
}


/* Quote blocks */
div.quote {
	color: #444444;
	line-height: 125%;
	background-color: #FAFAFA;
	border: 1px solid #D2DDD1;
	padding: 1em 1px;
	margin: 1px 1px;
}



/* Form elements */
input, textarea, select {
	color: #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color: #000000;
}
/* The text input fields background colour */
input.post, textarea.post, select {
	background-color: #FFFFFF;
}
input {
	text-indent: 2px;
}
/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #EFEFEF;
	color : #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* The main submit button option */
input.mainoption {
	background-color: #FAFAFA;
	font-weight: bold;
}
/* None-bold submit button */
input.liteoption {
	background-color: #FAFAFA;
	font-weight: normal;
}



/*
 * For tabbed forms
 */
div.tabs {
	font-size: 80%;
	font-weight: bold;
	margin-top: 1em;
	margin-left: 2em;
}
a.tab, a.tab_selected {
	background-color: #f0f0f0;
	border: 1px solid #000000;
	border-bottom-width: 0px;
	padding: 2px 1em 2px 1em;
	text-decoration: none;
}
a.tab, a.tab:visited, a.tab_selected {
	color: #808080;
}
a.tab:hover, a.tab_selected {
	background-color: #d0d0d0;
	color: #606060;
}
a.tab_selected {
	background-color: #cccccc;
}
div.tabContent {
	padding: 4px;
	border: 2px solid #000000;
	background-color: #CCCCCC;
	/* note that by default all tab content areas have display set to 'none' */
	display: none;
	margin-left: 1em;
}




/*
	Control all the window width dependant stuff
*/
@media all and (max-width: 799px) {
	#tg_logo { width: 195px; height: 45px; }
	#tg_banner img { width: 347px; height: 45px; }
	img.avatar { float: left; height: 40px; width: 40px; margin-right: 5px; }
	#page_content {	width: 664px; }
}
@media all and (max-width: 677px) {
	div.post_content { width: auto; }
	div.article_div { width: auto; }
	#page_content {	width: auto; }
}
@media all and (min-width: 800px) {
	#page_content {	float: left; max-width: 790px; }
	div.post_content { float: right; }
	div.post_info { float: left; }
	img.avatar { display: block; }
}
@media all and (min-width: 1006px) {
	#v_menu { display: block; }
}
